<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="<%=htmlWebpackPlugin.files.chunks.main.css %>">
    <title>Document</title>
</head>
<body>
    <div class="parent">Hello, it's me!</div>
     <img src="images/1.png" alt="картинка" />
    <script src="<%= htmlWebpackPlugin.files.chunks.main.entry %>"></script>
</body>
</html>